GET /logs/api
GET/logs/api
GET /logs/api
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 10
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id uuid
created_at date-time
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2024-07-29T15:51:28.071Z"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id uuid
created_at date-time
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2024-07-29T15:51:28.071Z"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id uuid
created_at date-time
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2024-07-29T15:51:28.071Z"
}
],
"aggregations": [
null
]
}
Loading...